Subject: Re: [PATCH net-next 1/6] net: netconsole: selftests: Create a new netconsole selftest

From: Breno Leitao <[email-masked]>
Date: Fri, 2 Aug 2024 01:09:00 -0700

Hello Jakub,

On Thu, Aug 01, 2024 at 09:53:22AM -0700, Jakub Kicinski wrote:
> On Thu,  1 Aug 2024 09:11:58 -0700 Breno Leitao wrote:
> >  .../net/netconsole/basic_integration_test.sh  | 153 ++++++++++++++++++
> 
> It needs to be included in a Makefile
> If we only have one script I'd put it directly in .../net/, 
> or drivers/netdevsim/? each target should technically have
> a Kconfig, Makefile, settings, no point for a single script.

Thanks for the feedback, I will wait a bit for more feedback, and then
send a v2 where I would move the script back to .../net.

--breno